@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
 #page_margins { margin: 0 auto; width: 980px; }
  #main {
 

   }
 


  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

 #col1 { float: right; width: 288px;background: url(../images/rsfooterbg.gif) no-repeat bottom center;padding-bottom:15px}
 #col1_content { padding: 20px 10px 0 10px;background: url(../images/rsbg.png) repeat-y; }
 
  #col3 { width: auto; margin: 0 288px 0 0;background: url(../images/footerbg.png) no-repeat bottom left;padding-bottom:50px}
  
  #col3_content { padding: 0 10px 0 20px;background: url(../images/inhaltbg.png) repeat-y; }
   #col2 { display:none;visibility:hidden;}
  * html #col2 {display:none}
  * html #col2_content {display:none}
	
  /*-------------------------------------------------------------------------*/
}